{
  "verseBefore": "You must make the poles of acacia wood, and you must cover them with gold. ",
  "verseAfter": "And you shall make the poles of wood of acacias, and you shall overlay them with gold. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-27T15:05:09.760Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
